@import url(fonts.css);

/* m（︶︿︶）m ЭТО УМНЫЙ ВЕРСТАЛЬЩИК, ВОН КАКОЕ ЛИЦО, ПИШЕТ КОД ДЛЯ МОДУЛЕЙ */

/*
░░░░░░░▄█▄▄▄█▄ ЭТО НАЧАЛО КОДА ЧЕЛОВЕК
▄▀░░░░▄▌─▄─▄─▐▄░░░░▀▄
█▄▄█░░▀▌─▀─▀─▐▀░░█▄▄█
░▐▌░░░░▀▀███▀▀░░░░▐▌
████░▄█████████▄░████
*/

html,body{width:100%;height:100%;margin:0;padding:0;max-width:100vw;}
body{background-image:url(../img/body_bg.png);background-repeat:repeat;background-attachment:fixed;}

/*
──▄───▄───▄▄  НЕ ДЕЛАЙТЕ ТАК НИКОГДА. Я ПРОСТО ОПАСНЫЙ ПАРЕНЬ И МНЕ МОЖНО.
───▀▄─█─▄▀▄▄▄
▄██▄████▄██▄▀█▄
─▀▀─█▀█▀▄▀███▀
──▄▄▀─█──▀▄▄
*/
.rubzareche{width:100%;height:100%;display:flex;flex-direction:column;align-items:center;position:relative;}
.rubzareche *{box-sizing:border-box;outline:none;font-family:'Roboto Slab',Arial,Helvetica,sans-serif;color:var(--text);}
.rubzareche p, .rubzareche li{margin:0;padding:0;font-weight:normal;}
.rubzareche h1,.rubzareche h2,.rubzareche h3,.rubzareche h4,.rubzareche h5,.rubzareche h6{font-weight:bold;margin:0;}
.rubzareche i, .rubzareche address{font-style:normal;}
.rubzareche form,
.rubzareche fieldset{display:block;width:100%;height:100%;margin:0;padding:0;border:none;}

/*
▒▒▄▀▀▀▀▀▄▒▒▒▒▒▄▄▄▄▄▒▒▒ ДЕРЖИСЬ ЗДЕСЬ НЕЗАКРЕПЛЁННЫЕ МОДУЛИ ЗЕМЛЯНИН
▒▐░▄░░░▄░▌▒▒▄█▄█▄█▄█▄▒
▒▐░▀▀░▀▀░▌▒▒▒▒▒░░░▒▒▒▒
▒▒▀▄░═░▄▀▒▒▒▒▒▒░░░▒▒▒▒
▒▒▐░▀▄▀░▌▒▒▒▒▒▒░░░▒▒▒▒
*/

section.absolute{position:fixed;top:0;left:0;z-index:1500;width:0;height:0;z-index:10000;}

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.feedback-form{position:fixed;top:0;left:0;background:rgba(0,0,0,0.8);display:flex;align-items:center;justify-content:center;width:100%;height:100vh;z-index:2000;opacity:0;pointer-events:none;transition:all 0.2s;}
section.feedback-form.open{opacity:1;pointer-events:all;}
section.feedback-form #userForm{width:100%;max-width:600px;padding:25px;background:#fff;transform:scale(0.5);transition:all 0.4s;}
section.feedback-form.open #userForm{transform:scale(1);}
section.feedback-form .form-container{}
section.feedback-form .form-container .close{position:absolute;top:5px;right:5px;cursor:pointer;transition:all 0.2s;font-family:'icons-regular';font-size:20px;line-height:20px;height:20px;}
section.feedback-form .form-container .close:hover{transform:rotate(360deg);}
section.feedback-form .form-container h2{font-size:30px;margin:0 0 25px 0;text-align:center;}
section.feedback-form .form-container .row{margin:0 0 25px 0;}
section.feedback-form .form-container .row:last-child{margin:0;}
section.feedback-form .form-container .row.rscaptcha{display:flex;align-items:center;gap:15px;justify-content:center;}
section.feedback-form .form-container .row input{display:block;width:100%;height:50px;line-height:50px;border:1px solid #ccc;background:none;font-size:16px;padding:0 10px;font-family:'Roboto Slab',Arial,Helvetica,sans-serif;border-radius:0;}
section.feedback-form .form-container .row textarea{display:block;width:100%;height:50px;line-height:50px;border:1px solid #ccc;background:none;font-size:16px;padding:0 10px;font-family:'Roboto Slab',Arial,Helvetica,sans-serif;border-radius:0;}
section.feedback-form .form-container .row input:focus,
section.feedback-form .form-container .row textarea:focus{border:1px solid var(--orange);box-shadow:none;}
section.feedback-form .form-container .row button{background:var(--orange);padding:10px 25px;text-decoration:none;display:block;width:max-content;margin:0 auto;font-size:16px;border:none;cursor:pointer;border-radius:0;box-shadow:none;transition:all 0.2s;}
section.feedback-form .form-container .row button:hover{background:var(--text);color:#fff;}
section.feedback-form [id*="rsform_error"]{text-align:center;color:var(--orange);}

.rsfp_thankyou_popup_outer{padding:25px;}
.rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner{display:block;}
.rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner h2{font-size:30px;margin:0 0 25px 0;text-align:center;font-family:'Roboto Slab',Arial,Helvetica,sans-serif;color:var(--text);}
.rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner .rsform-submit-button{background:var(--orange);padding:10px 25px;text-decoration:none;display:block;width:max-content;margin:0 auto;font-size:16px;border:none;cursor:pointer;border-radius:0;box-shadow:none;text-transform:uppercase;font-family:'Roboto Slab',Arial,Helvetica,sans-serif;color:var(--text);transition:all 0.2s;}
.rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner .rsform-submit-button:hover{background:var(--text);color:#fff;}
.rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner .rsfp_thankou_popup_close_btn{display:none;}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-stocks{width:250px;height:300px;position:fixed;left:10px;bottom:-400px;box-shadow:0 0 20px 0 rgba(0,0,0,0.5);z-index:1000;transition:all 0.2s;}
section.index-stocks.open{bottom:10px;}
section.index-stocks [class*='stock-container']{display:flex;width:100%;height:100%;position:relative;align-items:center;flex-direction:column;justify-content:center;}
section.index-stocks [class*='stock-container'] img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:1;}
section.index-stocks [class*='stock-container'] .close{position:absolute;top:14px;right:5px;cursor:pointer;transition:all 0.2s;font-family:'icons-regular';font-size:20px;line-height:20px;height:20px;z-index:10;color:#fff;}
section.index-stocks [class*='stock-container'] .close:hover{transform:rotate(360deg);}
section.index-stocks [class*='stock-container'] h4{font-size:20px;text-align:center;width:100%;height:50px;position:absolute;top:0;left:0;z-index:2;background:linear-gradient(135deg,  rgba(43,42,40,0.9) 0%,rgba(43,42,40,0.7) 25%,rgba(43,42,40,0.9) 50%,rgba(43,42,40,0.7) 75%,rgba(43,42,40,0.9) 100%);color:#fff;line-height:50px;}
section.index-stocks [class*='stock-container'] h2{font-size:30px;margin:0 0 10px 0;text-align:center;position:relative;z-index:3;color:#fff;padding:0 10px;text-shadow:0 0 10px rgba(0,0,0,0.8);}
section.index-stocks [class*='stock-container'] h3{font-size:22px;text-align:center;position:relative;z-index:4;color:#fff;padding:0 10px;text-shadow:0 0 10px rgba(0,0,0,1);}
section.index-stocks [class*='stock-container'] a{background:var(--orange);padding:10px 0;text-decoration:none;display:block;width:max-content;margin:0 auto;font-size:16px;border:none;cursor:pointer;border-radius:0;box-shadow:none;transition:all 0.2s;position:absolute;bottom:0;left:0;z-index:5;width:100%;text-align:center;}
section.index-stocks [class*='stock-container'] a:hover{background:var(--text);color:#fff;}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.whatsapp{width:60px;height:60px;position:fixed;right:30px;bottom:30px;background:#57d264;border-radius:100%;overflow:hidden;box-shadow:0 0 0 5px rgba(87,210,100,0.5),0 0 0 10px rgba(87,210,100,0.3);animation:whatsapp 5s infinite;}
@keyframes whatsapp{
0%{box-shadow:0 0 0 2px rgba(87,210,100,0.5),0 0 0 10px rgba(87,210,100,0.3);}
50%{box-shadow:0 0 0 5px rgba(87,210,100,0.5),0 0 0 7px rgba(87,210,100,0.3);}
100%{box-shadow:0 0 0 2px rgba(87,210,100,0.5),0 0 0 10px rgba(87,210,100,0.3);}
}
section.whatsapp a{display:block;width:100%;height:100%;font-size:30px;line-height:60px;text-align:center;text-decoration:none;color:#fff;font-family:'icons-brands';}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/*
──────▄▀▄─────▄▀▄ МЫ НА КРЫШЕ
─────▄█░░▀▀▀▀▀░░█▄
─▄▄──█░░░░░░░░░░░█──▄▄
█▄▄█─█░░▀░░┬░░▀░░█─█▄▄█
*/

header{width:100%;flex:0 0 auto;position:relative;background:var(--text);height:50px;}

@media (max-width: 1300px){
header{background:none;height:auto;}
}

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-header-menu{width:100%;max-width:1300px;margin:0 auto;}
section.index-header-menu .toggler{display:none;}
section.index-header-menu>ul{padding:0;margin:0;list-style:none;display:flex;height:50px;align-items:center;gap:30px;justify-content:flex-end;}
section.index-header-menu>ul>li{}
section.index-header-menu>ul>li>a{display:block;font-size:18px;color:var(--orange);text-decoration:none;position:relative;transition:all 0.2s;}
section.index-header-menu>ul>li>a:hover{color:#fff;}
/*section.index-header-menu>ul>li>a:after{content:"";position:absolute;width:8px;height:8px;display:block;background:#fff;top:8px;right:-20px;border-radius:100%;}
section.index-header-menu>ul>li:last-child>a:after{display:none;}*/

@media (max-width: 1300px){
section.index-header-menu{position:fixed;top:0;right:-201px;height:100vh;width:231px;transition:all 0.2s;z-index:500;transition:all 0.2s;padding:0 0 0 30px;}
section.index-header-menu.open{right:0;}
section.index-header-menu .toggler{width:30px;height:30px;background:var(--text);font-size:20px;text-align:center;position:absolute;left:0;top:0;z-index:500;display:block;cursor:pointer;box-shadow:0 0 10px 0 var(--orange);}
section.index-header-menu .toggler span{font-family:'icons-regular';line-height:28px;color:#fff;}
section.index-header-menu .toggler span:first-child{display:block;}
section.index-header-menu .toggler span:last-child{display:none;}
section.index-header-menu.open .toggler span:first-child{display:none;}
section.index-header-menu.open .toggler span:last-child{display:block;}
section.index-header-menu>ul{display:block;background:var(--text);width:200px;height:100%;padding:25px;border-left:1px solid var(--orange);}
section.index-header-menu>ul>li{margin:0 0 10px 0;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */


main{flex:1 0 auto;width:100%;position:relative;}

/*
░░░░░░░░░░▐▐  МОДУЛИ ДО ВЫВОДА КОМПОНЕНТОВ
░▐░░░░░░░▄██▄▄
░░▀▀██████▀░░░░▓▓
░░░░▐▐░░▐▐░░░░░░▓▓▓▓╝
▒▒▒▒▐▐▒▒▐▐▒▒▒▒▒▒▓▒▒▓▒▒
*/

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-header-address{position:absolute;top:-50px;left:calc(50% - 650px);z-index:100;width:325px;height:700px;display:flex;flex-direction:column;justify-content:space-between;background:rgba(50,50,50,0.8);padding:100px 25px 150px 25px;box-shadow:0 0 10px rgba(0,0,0,0.7);background:linear-gradient(135deg,  rgba(43,42,40,0.9) 0%,rgba(43,42,40,0.7) 25%,rgba(43,42,40,0.9) 50%,rgba(43,42,40,0.7) 75%,rgba(43,42,40,0.9) 100%);}
section.index-header-address .description{}
section.index-header-address .description p{display:flex;justify-content:space-between;font-size:16px;width:100%;color:#fff;}
section.index-header-address .description p span{display:block;color:#fff;}
section.index-header-address .description p a{display:block;text-decoration:none;color:#fff;transition:all 0.2s;}
section.index-header-address .description p a:hover{color:var(--orange);}
section.index-header-address .description .social{display:flex;align-items:center;gap:15px;margin:5px 0 0 0;justify-content:center;}
section.index-header-address .description .social a{display:block;font-size:20px;color:#fff;transition:all 0.2s;font-family:'icons-brands';text-decoration:none;}
section.index-header-address .description .social a:hover{color:var(--orange);}
section.index-header-address a.logo{display:block;text-decoration:none;}
section.index-header-address a.logo img{display:block;margin:0 auto;}

body.site-page section.index-header-address{height:250px;padding:60px 25px 50px 25px;}
body.site-page section.index-header-address .description:first-child{order:2;}
body.site-page section.index-header-address .description:last-child{display:none;}
body.site-page section.index-header-address a.logo{order:1;}
body.site-page section.index-header-address a.logo img{height:80px;width:auto;}

@media (max-width: 1300px){
body.site-page section.index-header-address,
section.index-header-address{position:static;flex-direction:row;width:100%;height:auto;padding:25px 10px;background:var(--text);align-items:center;justify-content:center;gap:25px;}
body.site-page section.index-header-address .description:first-child{order:1;}
body.site-page section.index-header-address .description:last-child{display:block;}
body.site-page section.index-header-address a.logo{order:2;}
section.index-header-address .description p span{margin:0 15px 0 0;}
section.index-header-address a.logo{width:200px;}
section.index-header-address a.logo img{width:100%;height:auto;}
}

@media (max-width: 800px){
body.site-page section.index-header-address,
section.index-header-address{flex-wrap:wrap;gap:0;}
body.site-page section.index-header-address a.logo,
section.index-header-address a.logo{order:1;width:100%;}
section.index-header-address a.logo img{height:50px;width:auto;margin:0 auto 10px auto;}
section.index-header-address .description{display:flex;column-gap:15px;justify-content:center;flex-wrap:wrap;width:100%;}
body.site-page section.index-header-address .description:first-child,
section.index-header-address .description:first-child{order:2;}
body.site-page section.index-header-address .description:last-child,
section.index-header-address .description:last-child{order:3;display:flex;}
section.index-header-address .description p{display:block;font-size:14px;width:max-content;}
section.index-header-address .description p span,
section.index-header-address .description p a{display:inline-block;}
section.index-header-address .description .social{width:100%;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-header-slider{height:650px;}
section.index-header-slider .slider-container{height:100%;position:relative;}
section.index-header-slider .prev,
section.index-header-slider .next{font-size:25px;height:25px;width:25px;line-height:25px;color:#fff;font-family:'icons-regular';cursor:pointer;transition:all 0.2s;position:absolute;top:calc(50% - 12px);z-index:50;text-shadow:0 0 10px rgba(0,0,0,0.5);user-select:none;}
section.index-header-slider .prev{left:25px;}
section.index-header-slider .next{right:25px;}
section.index-header-slider .prev:hover,
section.index-header-slider .next:hover{color:var(--orange);}
section.index-header-slider .swiper{height:100%;}
section.index-header-slider .swiper-wrapper{height:100%;}
section.index-header-slider .swiper-slide{height:100%;position:relative;}
section.index-header-slider .swiper-slide img{display:block;position:absolute;width:100%;height:100%;object-fit:cover;z-index:1;}
section.index-header-slider .swiper-slide h3{position:absolute;width:925px;height:200px;display:flex;align-items:center;justify-content:center;text-align:center;font-size:60px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,0.8);top:100px;right:calc(50% - 650px);z-index:2;}

@media (max-width: 1300px){
section.index-header-slider{height:300px;}
section.index-header-slider .swiper-slide{display:flex;align-content:center;justify-content:center;padding:0 10px;}
section.index-header-slider .swiper-slide h3{font-size:40px;position:relative;top:0;right:0;height:auto;}
}

@media (max-width: 600px){
section.index-header-slider .swiper-slide h3{font-size:36px;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-header-trees{width:100%;height:195px;background-image:url(../img/bg_trees_header.png);background-repeat:repeat-x;position:absolute;top:510px;left:0;z-index:200;}

@media (max-width: 1300px){
section.index-header-trees{display:none;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-booking{position:absolute;width:925px;top:350px;right:calc(50% - 650px);z-index:50;}
section.index-booking #start-widget{}
section.index-booking #start-widget .room-booking{}
section.index-booking #start-widget .room-booking iframe{}

body.site-page section.index-booking{top:50px;}

@media (max-width: 1300px){
section.index-booking{position:static;width:100%;height:auto;margin:0;height:auto;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.page-header{height:200px;}
section.page-header img{display:block;width:100%;height:100%;object-fit:cover;object-position:center 14%;}

@media (max-width: 1300px){
section.page-header{}
section.page-header img{object-position:center;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-3d-slider{margin:50px 0 0 0;width:100%;overflow:hidden;}
section.index-3d-slider h2{font-size:36px;text-align:center;margin:0 0 50px 0;padding:0 10px;}
section.index-3d-slider a{display:block;background:var(--orange);width:100%;height:50px;text-decoration:none;color:var(--text);text-align:center;line-height:50px;transition:all 0.2s;font-weight:bold;margin:0 auto 50px auto;width:max-content;padding:0 25px;}
section.index-3d-slider a:hover{background:#fff;}
section.index-3d-slider .slider-container{position:relative;height:500px;}
section.index-3d-slider .prev,
section.index-3d-slider .next{font-size:25px;height:25px;width:25px;line-height:25px;color:#fff;font-family:'icons-regular';cursor:pointer;transition:all 0.2s;position:absolute;top:calc(50% - 12px);z-index:50;text-shadow:0 0 10px rgba(0,0,0,0.5);user-select:none;}
section.index-3d-slider .prev{left:25px;}
section.index-3d-slider .next{right:25px;}
section.index-3d-slider .prev:hover,
section.index-3d-slider .next:hover{color:var(--orange);}
section.index-3d-slider .swiper{height:100%;width:100%;}
section.index-3d-slider .swiper-wrapper{height:100%;}
section.index-3d-slider .swiper-slide{height:100%;width:700px;transition:all 0.2s;overflow:hidden;}
section.index-3d-slider .swiper-slide img{display:block;object-fit:cover;width:100%;height:100%;}

@media (max-width: 1300px){
section.index-3d-slider h2{font-size:30px;}
section.index-3d-slider .slider-container{height:300px;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.breadcrumbs{width:100%;max-width:1300px;margin:50px auto 0 auto;display:flex;flex-wrap:wrap;gap:20px;}
section.breadcrumbs a{font-size:16px;font-weight:bold;text-decoration:none;transition:all 0.2s;display:flex;align-items:center;gap:20px;}
section.breadcrumbs a:hover{color:var(--orange);}
section.breadcrumbs a:after{content:"|";}
section.breadcrumbs a:hover:after{color:var(--text);}
section.breadcrumbs span{display:block;font-size:16px;}

@media (max-width: 1300px){
section.breadcrumbs{padding:0 10px;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
[class*="cube-slider"]{max-width:100%;height:500px;position:relative;width:100%;}
[class*="cube-slider"].side-left{margin:0 50px 25px 0;float:left;}
[class*="cube-slider"].side-right{margin:0 0 25px 50px;float:right;}
[class*="cube-slider"].side-center{margin:0 auto 25px auto;}
[class*="cube-slider"] .swiper{height:100%;}
[class*="cube-slider"] .swiper-wrapper{height:100%;}
[class*="cube-slider"] .swiper-slide{height:100%;width:100%;transition:all 0.2s;overflow:hidden;}
[class*="cube-slider"] .swiper-slide img{display:block;object-fit:cover;width:100%;height:100%;}
[class*="cube-slider"] .pagination{display:flex;position:absolute;bottom:25px;left:0;z-index:100;justify-content:center;flex-wrap:wrap;gap:5px;width:100%;}
[class*="cube-slider"] .pagination .swiper-pagination-bullet{opacity:1;width:10px;height:10px;background:var(--text);box-shadow:0 0 5px 0 #fff;}
[class*="cube-slider"] .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--orange);}

[class*="cube-slider"] .prev,
[class*="cube-slider"] .next{font-size:25px;height:25px;width:25px;line-height:25px;color:#fff;font-family:'icons-regular';cursor:pointer;transition:all 0.2s;position:absolute;top:calc(50% - 12px);z-index:50;text-shadow:0 0 10px rgba(0,0,0,0.5);user-select:none;}
[class*="cube-slider"] .prev{left:25px;}
[class*="cube-slider"] .next{right:25px;}
[class*="cube-slider"] .prev:hover,
[class*="cube-slider"] .next:hover{color:var(--orange);}

@media (max-width: 1300px){
[class*="cube-slider"].side-left,
[class*="cube-slider"].side-right{margin:0 auto 25px auto;float:none;}
}

@media (max-width: 520px){
[class*="cube-slider"]{height:70vw;width:100%;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.alert-info{width:100%;margin:50px auto 0 auto;max-width:1300px;}
section.alert-info h1{font-size:36px;margin:0 0 50px 0;text-align:center;}
section.alert-info h2{font-size:30px;margin:0 0 25px 0;text-align:center;}
section.alert-info h3{font-size:28px;margin:0 0 25px 0;}
section.alert-info h4{font-size:24px;margin:0 0 25px 0;}
section.alert-info h5{font-size:18px;margin:0 0 25px 0;text-align:center;}
section.alert-info p{font-size:18px;margin:0 0 25px 0;}

@media (max-width: 1300px){
section.alert-info{padding:0 10px;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/*
█▓▒▓█▀██▀█▄░░▄█▀██▀█▓▒▓█ ЗДЕСЬ КОМПНЕНТЫ ГРАЖДАНИН!
█▓▒░▀▄▄▄▄▄█░░█▄▄▄▄▄▀░▒▓█
█▓▓▒░░░░░▒▓░░▓▒░░░░░▒▓▓█
*/

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
.rubzareche article{width:100%;margin:50px auto 0 auto;max-width:1300px;overflow:hidden;}
.rubzareche article:after{content:"";clear:both;display:block;}
.rubzareche article>h1{font-size:36px;margin:0 0 50px 0;text-align:center;}
.rubzareche article>h2{font-size:30px;margin:0 0 25px 0;text-align:center;}
.rubzareche article>h3{font-size:28px;margin:0 0 25px 0;}
.rubzareche article>h4{font-size:24px;margin:0 0 25px 0;}
.rubzareche article>h5{font-size:18px;margin:0 0 25px 0;text-align:center;}
.rubzareche article>p{font-size:18px;margin:0 0 25px 0;}
.rubzareche article>ul,
.rubzareche article>ol{margin:0 0 25px 0;padding:0 0 0 25px;list-style:none;}
.rubzareche article li{font-size:18px;margin:0 0 25px 0;}
.rubzareche article li:before{content:"\f004";font-family:'icons-regular';margin:0 10px 0 0;color:var(--orange);display:inline-block;}
.rubzareche article>a{color:var(--text);transition:all 0.2s;}
.rubzareche article>a:hover{color:var(--orange);}
.rubzareche article>a.download{background:var(--orange);padding:10px 25px;text-decoration:none;display:block;width:max-content;margin:0 auto;transition:all 0.2s;}
.rubzareche article>a.download:hover{background:var(--text);}
.rubzareche article>table{margin:0 auto 25px auto;width:100%;padding:21px 1px 1px 1px;table-layout:fixed;border-collapse:collapse;}
.rubzareche article>table tr{}
.rubzareche article>table th{border:1px solid #fff;background:var(--orange);color:var(--text);padding:10px;font-size:16px;text-align:center;}
.rubzareche article>table td{border:1px solid var(--text);padding:10px;font-size:16px;vertical-align:top;}
.rubzareche article>img{display:block;margin:0 auto 50px auto;max-width:100%;}
.rubzareche article>p img{display:block;margin:0 auto;max-width:100%;}
.rubzareche hr{back>round:none;border:none;display:block;outline:none;clear:both;}
.rubzareche article>table.price-table th{border:none;color:#fff;padding:15px;}
.rubzareche article>table.price-table td{border:none;padding:15px;}
.rubzareche article>table.price-table td:nth-child(1){border-right:2px solid #eee;}
.rubzareche article>table.price-table td:nth-child(2){text-align:center;}
.rubzareche article>table.price-table tr:nth-child(odd) td{background:#eee;}
.rubzareche article>table.price-table tr:nth-child(odd) td:nth-child(1){border-right:2px solid #fff;}

.rubzareche article .nom-services{display:flex;flex-wrap:wrap;gap:20px;margin:0 0 25px 0;}
.rubzareche article .nom-services .rows{width:calc(50% - 10px);}
.rubzareche article .nom-services .rows h3{font-size:22px;margin:0 0 15px 0;}
.rubzareche article .nom-services .rows p{font-size:16px;margin:0 0 5px 0;}
.rubzareche article .nom-services .rows p i,
.rubzareche article .nom-services .rows p em{font-size:16px;font-family:'icons-regular';display:inline-block;margin:0 10px 0 0;font-style:normal;}

.rubzareche article button{display:block;width:100%;height:50px;text-decoration:none;color:var(--text);text-align:center;line-height:50px;transition:all 0.2s;font-weight:bold;padding:0;margin:0 0 25px 0;border:none;cursor:pointer;}
.rubzareche article button.orange{background:var(--orange);}
.rubzareche article button.orange:hover{background:#fff;}
.rubzareche article button.white{background:#fff;}
.rubzareche article button.white:hover{background:var(--orange);}
.rubzareche article button a{text-decoration:none;}

@media (max-width: 1300px){
.rubzareche article{padding:0 10px;}
.rubzareche article .nom-services .rows{width:100%;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.blog{width:100%;margin:50px auto 0 auto;max-width:1300px;}
section.blog h1{font-size:36px;margin:0 0 50px 0;text-align:center;}
section.blog .categiry-description{margin:0 0 50px 0;}
section.blog .categiry-description h2{font-size:30px;margin:0 0 25px 0;text-align:center;}
section.blog .categiry-description h3{font-size:28px;margin:0 0 25px 0;}
section.blog .categiry-description h4{font-size:24px;margin:0 0 25px 0;}
section.blog .categiry-description h5{font-size:18px;margin:0 0 25px 0;text-align:center;}
section.blog .categiry-description p{font-size:18px;margin:0 0 25px 0;}
section.blog .categiry-description ul,
section.blog .categiry-description ol{margin:0 0 25px 0;padding:0 0 0 25px;}
section.blog .categiry-description li{font-size:18px;margin:0 0 25px 0;display:flex;align-items:center;}
section.blog .categiry-description li:before{content:"\f004";font-family:'icons-regular';margin:0 10px 0 0;color:var(--orange);}
section.blog .categiry-description>*:last-child{margin:0;}
section.blog .items-leading{display:flex;flex-wrap:wrap;gap:5px;width:100%;}
section.blog .items-leading .item{width:calc(50% - 2.5px);position:relative;height:400px;padding:25px;display:flex;flex-direction:column;justify-content:flex-end;}
section.blog .items-leading .item figure{display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;margin:0;padding:0;}
section.blog .items-leading .item figure img{display:block;width:100%;height:100%;object-fit:cover;}
section.blog .items-leading .item h3{font-size:30px;text-align:center;color:var(--text);position:relative;z-index:2;background:rgba(255,255,255,0.8);padding:10px;margin:0 0 10px 0;}
section.blog .items-leading .item .intro{z-index:2;background:rgba(255,255,255,0.8);position:relative;padding:10px;margin:0 0 10px 0;}
section.blog .items-leading .item .intro p{font-size:16px;color:var(--text);margin:0 0 10px 0;}
section.blog .items-leading .item .intro>*:last-child{margin:0;}
section.blog .items-leading .item a{display:block;padding:0 25px;height:50px;text-decoration:none;color:var(--text);text-align:center;line-height:50px;transition:all 0.2s;font-weight:bold;background:var(--orange);font-size:16px;position:relative;z-index:2;}
section.blog .items-leading .item a:hover{background:var(--text);color:#fff;}
section.blog section.pagination{margin:50px 0 0 0;}
section.blog section.pagination ul{padding:0;margin:0;list-style:none;width:100%;display:flex;align-items:center;gap:10px;flex-wrap:wrap;justify-content:center;}
section.blog section.pagination ul li{}
section.blog section.pagination ul li a{display:block;width:50px;height:50px;line-height:50px;text-align:center;background:var(--orange);font-size:16px;color:var(--text);transition:all 0.2s;font-weight:bold;text-decoration:none;}
section.blog section.pagination ul li a:hover{background:var(--text);color:#fff;}
section.blog section.pagination ul li span{display:block;width:50px;height:50px;line-height:50px;text-align:center;background:#ccc;font-size:16px;color:var(--text);transition:all 0.2s;font-weight:bold;}
section.blog section.pagination ul li:nth-child(1) *,
section.blog section.pagination ul li:nth-child(2) *,
section.blog section.pagination ul li:nth-last-child(1) *,
section.blog section.pagination ul li:nth-last-child(2) *{font-family:'icons-regular';}

@media (max-width: 1300px){
section.blog{padding:0 10px;}
}

@media (max-width: 800px){
section.blog .items-leading .item{width:100%;}
section.blog .items-leading .item h3{font-size:26px;}
section.blog .items-leading .item{height:auto;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.map-territory{width:100%;margin:50px auto 0 auto;max-width:1300px;}
section.map-territory a{display:block;}
section.map-territory a img{display:block;width:100%;max-width:700px;margin:0 auto;}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/*
▄▄▀█▄───▄───────▄    ПОССССЛЕ КОМПОНЕНТОВ
▀▀▀██──███─────███
░▄██▀░█████░░░█████░░
███▀▄███░███░███░███░▄
▀█████▀░░░▀███▀░░░▀██▀
*/

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-info-block{position:relative;margin:100px 0 0 0;height:600px;}
/*section.index-info-block:before{content:"";display:block;width:100%;height:47px;background-image:url(../img/bg_mounts.png);background-repeat:repeat-x;position:absolute;top:-25px;left:0;z-index:100;}
section.index-info-block:after{content:"";display:block;width:100%;height:47px;background-image:url(../img/bg_mounts.png);background-repeat:repeat-x;position:absolute;bottom:-25px;left:0;z-index:100;transform:scale(1,-1);}*/
section.index-info-block img{width:100%;height:100%;object-fit:cover;display:block;position:absolute;top:0;left:0;z-index:1;}
section.index-info-block img.mobile{display:none;}
section.index-info-block .info{position:absolute;top:0;padding:50px 25px;background:rgba(50,50,50,0.8);width:325px;height:100%;background: linear-gradient(135deg,  rgba(43,42,40,0.9) 0%,rgba(43,42,40,0.7) 25%,rgba(43,42,40,0.9) 50%,rgba(43,42,40,0.7) 75%,rgba(43,42,40,0.9) 100%);z-index:2;}
section.index-info-block .info.side-left{left:calc(50% - 650px);}
section.index-info-block .info.side-right{right:calc(50% - 650px);}
section.index-info-block .info h2{font-size:36px;color:var(--orange);height:100px;display:flex;align-items:center;justify-content:center;text-align:center;width:100%;}
section.index-info-block .info .text{font-size:18px;color:#fff;height:250px;display:flex;align-items:center;justify-content:center;text-align:center;width:100%;font-style:italic;}
section.index-info-block .info a{display:block;background:var(--orange);width:100%;height:50px;text-decoration:none;color:var(--text);text-align:center;line-height:50px;transition:all 0.2s;font-weight:bold;}
section.index-info-block .info a:hover{background:#fff;}

@media (max-width: 1300px){
section.index-info-block .info.side-left{left:10px;}
section.index-info-block .info.side-right{right:10px;}
}

@media (max-width: 700px){
section.index-info-block{height:500px;}
section.index-info-block img.pc{display:none;}
section.index-info-block img.mobile{display:block;}
section.index-info-block .info{padding:25px 10px;height:100%;width:100%;background:linear-gradient(135deg, rgba(43,42,40,0.5) 0%,rgba(43,42,40,.4) 25%,rgba(43,42,40,0.6) 50%,rgba(43,42,40,0.4) 75%,rgba(43,42,40,0.6) 100%)}
section.index-info-block .info,
section.index-info-block .info.side-left,
section.index-info-block .info.side-right{top:0;left:0;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.index-reviews{width:100%;max-width:650px;margin:100px auto 0 auto;}
section.index-reviews h2{font-size:36px;margin:0 0 50px 0;text-align:center;color:var(--text);}
section.index-reviews iframe{display:block;width:100%;height:700px !important;}

@media (max-width: 1300px){
section.index-reviews{}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.footer-map{width:100%;margin:100px auto 0 auto;}
section.footer-map h2{font-size:36px;margin:0 0 50px 0;text-align:center;color:var(--text);}
section.footer-map iframe{display:block;width:100%;height:600px;}

@media (max-width: 1300px){
section.footer-map h2{font-size:30px;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.services-links{width:100%;margin:50px auto 0 auto;display:flex;flex-wrap:wrap;gap:5px;max-width:1300px;}
section.services-links .item{width:calc(50% - 2.5px);position:relative;height:300px;padding:25px;}
section.services-links .item img{display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;object-fit:cover;}
section.services-links .item h2{font-size:30px;text-align:center;color:var(--text);position:relative;z-index:2;background:rgba(255,255,255,0.6);padding:10px;margin:0 0 10px 0;}
section.services-links .item p{font-size:16px;color:var(--text);z-index:2;background:rgba(255,255,255,0.8);position:relative;padding:10px;}
section.services-links .item .links{display:flex;flex-wrap:wrap;gap:10px;position:absolute;bottom:25px;left:25px;z-index:3;width:calc(100% - 50px);}
section.services-links .item .links a{display:block;padding:0 25px;height:50px;text-decoration:none;color:var(--text);text-align:center;line-height:50px;transition:all 0.2s;font-weight:bold;background:var(--orange);font-size:16px;}
section.services-links .item .links a:hover{background:var(--text);color:#fff;}

@media (max-width: 800px){
section.services-links .item{width:100%;}
section.services-links .item h2{font-size:26px;}
section.services-links .item{height:auto;}
section.services-links .item p{margin:0 0 25px 0;}
section.services-links .item .links{position:relative;z-index:2;bottom:0;left:0;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/*
▒▒▒▒▒▒▐███████▌ ПОДВАЛ СЭР!
▒▒▒▒▒▒▐░▀░▀░▀░▌
▒▒▒▒▒▒▐▄▄▄▄▄▄▄▌
▄▀▀▀█▒▐░▀▀▄▀▀░▌▒█▀▀▀▄
▌▌▌▌▐▒▄▌░▄▄▄░▐▄▒▌▐▐▐▐
*/

footer{flex:0 0 auto;width:100%;position:relative;display:flex;flex-wrap:wrap;background:var(--text);justify-content:center;padding:50px 0 0 0;align-items:flex-start;}
footer:before{content:"";display:block;width:100%;height:100px;background-image:url(../img/footer_mounts.png);background-repeat:repeat-x;position:absolute;top:-100px;left:0;z-index:100;}

@media (max-width: 1300px){
footer{gap:15px;padding:25px 0 0 0;}
footer:before{display:none;}
}

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.footer-logo{width:325px;padding:0 25px;}
section.footer-logo a{display:block;}
section.footer-logo a img{display:block;width:100%;height:auto;}

@media (max-width: 1300px){

}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.footer-phones{width:325px;padding:0 25px;}
section.footer-phones p{display:flex;justify-content:space-between;font-size:16px;width:100%;color:#fff;margin:0 0 15px 0;}
section.footer-phones p span{display:block;color:#fff;}
section.footer-phones p a{display:block;text-decoration:none;color:#fff;transition:all 0.2s;}
section.footer-phones p a:hover{color:var(--orange);}
section.footer-phones .social{display:flex;align-items:center;gap:15px;margin:5px 0 0 0;justify-content:center;}
section.footer-phones .social a{display:block;font-size:20px;color:#fff;transition:all 0.2s;font-family:'icons-brands';text-decoration:none;}
section.footer-phones .social a:hover{color:var(--orange);}

@media (max-width: 1300px){

}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.footer-address{width:325px;padding:0 25px;}
section.footer-address p{font-size:16px;width:100%;color:#fff;text-align:right;margin:0 0 15px 0;}

@media (max-width: 1300px){
section.footer-address p{text-align:left;}
}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.footer-buttons{width:325px;padding:0 25px;}
section.footer-buttons button{display:block;width:100%;height:50px;text-decoration:none;color:var(--text);text-align:center;line-height:50px;transition:all 0.2s;font-weight:bold;padding:0;margin:0 0 25px 0;border:none;cursor:pointer;}
section.footer-buttons button.orange{background:var(--orange);}
section.footer-buttons button.orange:hover{background:#fff;}
section.footer-buttons button.white{background:#fff;}
section.footer-buttons button.white:hover{background:var(--orange);}
section.footer-buttons button a{text-decoration:none;}

@media (max-width: 1300px){

}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */

/* m（︶︿︶）m НАЧАЛО МОДУЛЯ */
section.footer-copyright{width:100%;background:#fff;padding:50px 0;margin:150px 0 0 0;position:relative;}
section.footer-copyright:before{content:"";display:block;width:100%;height:125px;background-image:url(../img/bg_trees.png);background-repeat:repeat-x;position:absolute;top:-125px;left:0;z-index:100;}
section.footer-copyright p{font-size:18px;text-align:center;}

@media (max-width: 1300px){

}
/* m（︶︿︶）m КОНЕЦ МОДУЛЯ */